BODY {
	FONT-SIZE: 12px;FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px;FONT-FAMILY: "宋体"
	
}
P {
	FONT-SIZE: 12px;FONT-FAMILY: "宋体"
}

INPUT {
	FONT-SIZE: 12px
}

TEXTAREA {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px;FONT-FAMILY: "宋体";color:#384c92
}

A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffa929; TEXT-DECORATION: none
}
.a:link {
	COLOR: #003366; TEXT-DECORATION: none
}
.a:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
.a:hover {
	COLOR: #f7a200; TEXT-DECORATION: none
}
.a {
	FONT-SIZE: 12px; COLOR: #cc9900; FONT-FAMILY: "宋体"
}
.bl {
	COLOR: #8e2f00; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.bl:hover {
	COLOR: #8e2f00; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.b2 { 
        color:c8ebfb; TEXT-DECORATION:underline
}
.b2.link{
         color:color:c8ebfb; TEXT-DECORATION: underline
}
.b2.hover {
         color:c8ebfb; TEXT-DECORATION: underline
}
.c:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.c:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.c:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.c {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.d:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.d:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.d:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.d {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.e:link {
	COLOR: #336699; TEXT-DECORATION: none
}
.e:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
.e:hover {
	COLOR:000099 ; TEXT-DECORATION: none
}
.e {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.wite {
	font: 12px "宋体";
	color: #FFFFFF;
}
.bg:link {
	font-family: "宋体";	color: #000000;TEXT-DECORATION: none
}
.bg:hover{color:#8e2f00;TEXT-DECORATION: none
}

.bg:visited{color:#000000;TEXT-DECORATION: none
}
bg{color:#000000;FONT-SIZE: 12px; 
}



.zsc:hover {
	FONT-SIZE: 12px;  color:#8e2f00;TEXT-DECORATION: underline
}
.zsc{font-size:12px;color:#8e2f00;TEXT-DECORATION: underline
}
